Accepted:
libjs-mootools_1.4.5~debian1-2_all.deb
  to main/m/mootools/libjs-mootools_1.4.5~debian1-2_all.deb
mootools_1.4.5~debian1-2.debian.tar.gz
  to main/m/mootools/mootools_1.4.5~debian1-2.debian.tar.gz
mootools_1.4.5~debian1-2.dsc
  to main/m/mootools/mootools_1.4.5~debian1-2.dsc


Changes:
mootools (1.4.5~debian1-2) unstable; urgency=low
 .
  * Changed build-dep to node-uglify, because libnode-uglify is a
    transitional dummy package.
  * Updated Standards-Version to 3.9.3
    + Machine-readable debian/copyright version 1.0


Override entries for your package:
libjs-mootools_1.4.5~debian1-2_all.deb - optional web
mootools_1.4.5~debian1-2.dsc - source web

Announcing to debian-devel-chan...@lists.debian.org


Thank you for your contribution to Debian.

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to